org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Interface LiveEditResultDialog.Input

All Known Subinterfaces:
  LiveEditResultDialog.SingleInput

Enclosing class:
  LiveEditResultDialog

    public static interface LiveEditResultDialog.Input

A dialog input. It's essentially an algebraic type, all cases are available via `#accept(InputVisitor)` method.

### Method Summary

All Methods Instance Methods Abstract Methods
`<RES> RES` `accept(LiveEditResultDialog.InputVisitor<RES> visitor)`

### Method Detail

#### accept

    <RES> RES accept(LiveEditResultDialog.InputVisitor<RES> visitor)